## libtext-metaphone-perl 20160805

=== debian/changelog ===
libtext-metaphone-perl (20160805-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 20:14:10 +0100

libtext-metaphone-perl (20160805-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 20160805
  * Update debian/upstream/metadata
  * Drop patch fixing typos, applied by upstream

 -- Lucas Kanashiro <kanashiro@debian.org>  Sun, 07 Aug 2016 21:57:12 -0300

libtext-metaphone-perl (20081017-1) unstable; urgency=low

  * Initial Release. (Closes: #681984)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Mon, 20 Jun 2016 01:52:38 +0100
