=== debian/watch ===
version=4
https://metacpan.org/release/Text-Metaphone   .*/Text-Metaphone-v?@ANY_VERSION@@ARCHIVE_EXT@$
